@font-face {
    font-family: 'MarkPro';
	font-display: swap;
    src: url('MarkPro-Black.eot');
    src: url('MarkPro-Black.eot?#iefix') format('embedded-opentype'),
        url('MarkPro-Black.woff2') format('woff2'),
        url('MarkPro-Black.woff') format('woff'),
        url('MarkPro-Black.ttf') format('truetype'),
        url('MarkPro-Black.svg#MarkPro-Black') format('svg');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'MarkPro';
	font-display: swap;
    src: url('MarkPro-Medium.eot');
    src: url('MarkPro-Medium.eot?#iefix') format('embedded-opentype'),
        url('MarkPro-Medium.woff2') format('woff2'),
        url('MarkPro-Medium.woff') format('woff'),
        url('MarkPro-Medium.ttf') format('truetype'),
        url('MarkPro-Medium.svg#MarkPro-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'MarkPro';
	font-display: swap;
    src: url('MarkPro.eot');
    src: url('MarkPro.eot?#iefix') format('embedded-opentype'),
        url('MarkPro.woff2') format('woff2'),
        url('MarkPro.woff') format('woff'),
        url('MarkPro.ttf') format('truetype'),
        url('MarkPro.svg#MarkPro') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'MarkPro-Book';
	font-display: swap;
    src: url('MarkPro-Book.eot');
    src: url('MarkPro-Book.eot?#iefix') format('embedded-opentype'),
        url('MarkPro-Book.woff2') format('woff2'),
        url('MarkPro-Book.woff') format('woff'),
        url('MarkPro-Book.ttf') format('truetype'),
        url('MarkPro-Book.svg#MarkPro-Book') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'MarkPro';
	font-display: swap;
    src: url('MarkPro-Light.eot');
    src: url('MarkPro-Light.eot?#iefix') format('embedded-opentype'),
        url('MarkPro-Light.woff2') format('woff2'),
        url('MarkPro-Light.woff') format('woff'),
        url('MarkPro-Light.ttf') format('truetype'),
        url('MarkPro-Light.svg#MarkPro-Light') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'MarkPro';
	font-display: swap;
    src: url('MarkPro-Thin.eot');
    src: url('MarkPro-Thin.eot?#iefix') format('embedded-opentype'),
        url('MarkPro-Thin.woff2') format('woff2'),
        url('MarkPro-Thin.woff') format('woff'),
        url('MarkPro-Thin.ttf') format('truetype'),
        url('MarkPro-Thin.svg#MarkPro-Thin') format('svg');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'MarkPro';
	font-display: swap;
    src: url('MarkPro-Bold.eot');
    src: url('MarkPro-Bold.eot?#iefix') format('embedded-opentype'),
        url('MarkPro-Bold.woff2') format('woff2'),
        url('MarkPro-Bold.woff') format('woff'),
        url('MarkPro-Bold.ttf') format('truetype'),
        url('MarkPro-Bold.svg#MarkPro-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

